<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required Meta Tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta http-equiv="x-ua-compatible" content="ie=edge">

        <title> collective.tools | Everything you need to get organised – in one place</title>
        <link rel="icon" type="image/png" href="assets/images/favicon.png" />

        <!--Core CSS -->
        <link rel="stylesheet" href="assets/css/bulma.css">
        <link rel="stylesheet" href="assets/css/app.css">
        <link rel="stylesheet" href="assets/css/core.css">
        <link rel="stylesheet" href="assets/css/icons.min.css">

    </head>
    <body>


        <!-- Hero and Navbar -->
        <div class="hero is-wavy is-default is-bold is-fullheight">

            <!-- Navbar partial -->
            <nav class="navbar navbar-wrapper is-cloned">
                <div class="container is-streched">
                    <!-- Brand -->
                    <div class="navbar-brand">
                        <a class="navbar-item" href="/">
                            <img src="assets/images/logos/collectivetools-h.svg" alt="" style="max-width:180px">
                        </a>

                        <!-- Responsive toggle -->
                        <div class="custom-burger" data-target="is-cloned">
                            <a class="responsive-btn" href="javascript:void(0);">
                                <span class="menu-toggle">
                                    <span class="icon-box-toggle">
                                        <span class="rotate">
                                            <i class="icon-line-top"></i>
                                            <i class="icon-line-center"></i>
                                            <i class="icon-line-bottom"></i>
                                        </span>
                                    </span>
                                </span>
                            </a>
                        </div>
                        <!-- /Responsive toggle -->
                    </div>

                    <!-- Navbar menu -->
                    <div id="is-cloned" class="navbar-menu">

                        <!-- Navbar end -->
                        <div class="navbar-end">
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/features.html">
                                Features
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/about.html">
                                About
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="https://help.collective.tools">
                                Help
                            </a>
                            <!-- Signup button -->
                            <div class="navbar-item is-button is-centered-tablet">
                                <a id="#signup-btn" href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align secondary-btn raised rounded">
                                    Sign up
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>

            <nav class="navbar navbar-wrapper is-transparent is-static">
                <div class="container is-streched">
                    <!-- Brand -->
                    <div class="navbar-brand">
                        <a class="navbar-item" href="/">
                            <img src="assets/images/logos/collectivetools.svg" alt="">
                        </a>

                        <!-- Responsive toggle -->
                        <div class="custom-burger" data-target="is-static">
                            <a class="responsive-btn" href="javascript:void(0);">
                                <span class="menu-toggle">
                                    <span class="icon-box-toggle">
                                        <span class="rotate">
                                            <i class="icon-line-top"></i>
                                            <i class="icon-line-center"></i>
                                            <i class="icon-line-bottom"></i>
                                        </span>
                                    </span>
                                </span>
                            </a>
                        </div>
                        <!-- /Responsive toggle -->
                    </div>

                    <!-- Navbar menu -->
                    <div id="is-static" class="navbar-menu">
                        <!-- Navbar end -->
                        <div class="navbar-end">
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/features.html">
                                Features
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="/about.html">
                                About
                            </a>
                            <!-- Navbar item -->
                            <a class="navbar-item is-slide is-centered-tablet" href="https://help.collective.tools">
                                Help
                            </a>
                            <!-- Signup button -->
                            <div class="navbar-item is-button is-centered-tablet">
                                <a id="#signup-btn-double" href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align accent-btn rounded raised">
                                    Sign up
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>

            <!-- Hero content -->
            <div class="hero-body is-start">
                <div class="container">
                    <div class="columns is-vcentered">
                        <div class="column is-8 is-offset-2 has-text-centered is-hero-caption">
                            <h1 class="title is-spaced is-bigger is-2">
                              Collective Tools
                                <!-- <img src="assets/images/logos/collectivetools-h.svg" alt=""> -->
                            </h1>
                            <h2 class="subtitle is-4">
                                Everything you need to get organised – in one place.
                            </h2>
                            <p class="is-flex-mobile is-flex-center-mobile">
                                <a href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align secondary-btn raised rounded">
                                    Sign up now
                                </a>
                            </p>
                        </div>
                    </div>
                </div>

                <img class="hero-image" style="max-width:54rem" src="assets/images/illustrations/custom/community2_crop.svg" alt="">
                <a href="#start" class="scroll-button">
                    <i class="im im-icon-Down"></i>
                </a>
            </div>
        </div>
        <!-- /Hero and Navbar -->

        <!-- Announcement -->
        <div class="section">
            <div class="container">
                <div class="content-wrapper">
                  <div class="flex-card media-card media-card-right light-bordered light-raised">
                    <div class="columns is-gapless is-desktop">
                        <div class="column content-column">
                            <div class="mcard-content">
                                <h3 class="title is-3">Get a cooperative and open source video conferencing tool!</h3>
                                <p class="mcard-description">Collective Tools has joined forces with <a href="https://www.commonscloud.coop/">CommonsCloud</a> and <a href="https://www.webarchitects.coop/">Webarchitects</a> among others to create <a href="https://meet.coop">meet.coop</a>, a cooperative and open source meeting and conferencing platform. Read more about how you can join or help out with the project.</p>
                            </div>
                            <div class="mcard-controls">
                                <div class="mcard-info">
                                  <a href="https://meet.coop" class="button button-cta is-bold btn-align btn-outlined secondary-btn raised rounded">
                                      Get involved
                                  </a>
                                </div>
                            </div>
                        </div>
                        <div class="column is-4 media-stretch">
                            <div class="media-card-image" data-background="assets/images/illustrations/custom/meetcoop.svg"></div>
                        </div>
                    </div>
                </div>
              </div>
            </div>
          </div>
      <!-- /Announcement

        <!-- Features section -->
        <div id="start" class="section">
            <div class="container">
                <!-- Feature -->
                <div class="columns is-vcentered">
                    <!-- Featured image -->
                    <div class="column is-6 has-text-centered">
                        <img class="featured-drawing" src="assets/images/illustrations/mockups/custom/nextcloud.png" alt="">
                    </div>
                    <!-- Feature content -->
                    <div class="column is-4 is-offset-1">
                        <div class="icon-subtitle is-title-reveal"><i class="im im-icon-Folder-Edit"></i></div>
                        <h2 class="title is-3 no-margin">
                            Collaborate
                        </h2>
                        <div class="title-divider"></div>
                        <span class="section-feature-description">Shared documents, calendars and contacts.</span>
                        <!-- Read more -->
                        <a class="read-more low-padding" href="/features.html#collaborate">Learn more <i class="im im-icon-Right"></i></a>
                    </div>
                </div>
                <!-- Feature -->
                <div class="columns is-vcentered">
                    <!-- Featured image -->
                    <div class="column is-6 is-offset-1 has-text-centered is-hidden-desktop is-hidden-tablet">
                        <img class="featured-drawing" src="assets/images/illustrations/mockups/custom/rocketchat.png" alt="">
                    </div>
                    <!-- Featured content -->
                    <div class="column is-4 is-offset-1">
                        <div class="icon-subtitle is-title-reveal"><i class="im im-icon-Speach-Bubbles"></i></div>
                        <h2 class="title is-3 no-margin">
                            Discuss
                        </h2>
                        <div class="title-divider"></div>
                        <span class="section-feature-description">Chat with multiple channels to keep you organised.</span>
                        <!-- Read more -->
                        <a class="read-more low-padding" href="/features.html#discuss">Learn more <i class="im im-icon-Right"></i></a>
                    </div>
                    <!-- Featured image -->
                    <div class="column is-6 is-offset-1 has-text-centered is-hidden-mobile">
                        <img class="featured-drawing" src="assets/images/illustrations/mockups/custom/rocketchat.png" alt="">
                    </div>
                </div>
                <!-- Feature -->
                <div class="columns is-vcentered">
                    <!-- Featured image -->
                    <div class="column is-6 has-text-centered">
                        <img class="featured-drawing" src="assets/images/illustrations/mockups/custom/deck.png" alt="">
                    </div>
                    <!-- Feature content -->
                    <div class="column is-4 is-offset-1">
                        <div class="icon-subtitle is-title-reveal"><i class="im  im-icon-Check"></i></div>
                        <h2 class="title is-3 no-margin">
                            Organise
                        </h2>
                        <div class="title-divider"></div>
                        <span class="section-feature-description">Project management for networks and organisations.</span>
                        <!-- Read more -->
                        <a class="read-more low-padding" href="/features.html#organise">Learn more <i class="im im-icon-Right"></i></a>
                    </div>
                </div>
            </div>
        </div>
        <!-- /Features section -->

        <!-- Benefits section -->
        <div class="section is-theme-grey is-medium">
            <div class="container">
                <div class="content-wrapper">
                    <div class="columns">
                        <!-- Benefit box -->
                        <div class="column is-4">
                            <div class="flex-card is-feature padding-40">
                                <!-- Icon -->
                                <div class="icon-container is-first is-icon-reveal">
                                    <img src="assets/images/icons/puzzle.svg" alt="">
                                </div>
                                <!-- Content -->
                                <div class="content-container has-text-centered">
                                    <h3 class="title is-3 no-margin-bottom mt-10">Easy to use</h3>
                                    <p>One login for all your digital tools, a suite of programs specially tailored for their ease of use for democratic organisations.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Benefit box -->
                        <div class="column is-4">
                            <div class="flex-card is-feature padding-40">
                                <!-- Icon -->
                                <div class="icon-container is-second is-icon-reveal">
                                    <img src="assets/images/icons/diamond.svg" alt="">
                                </div>
                                <!-- Content -->
                                <div class="content-container has-text-centered">
                                    <h3 class="title is-3 no-margin-bottom mt-10">Stay in control</h3>
                                    <p>Your organisation, not any profit-seeking corporation, have full control over your data. All software is secure and privacy-respecting.</p>
                                </div>
                            </div>
                        </div>
                        <!-- Benefit box -->
                        <div class="column is-4">
                            <div class="flex-card is-feature padding-40">
                                <!-- Icon -->
                                <div class="icon-container is-third is-icon-reveal">
                                    <img src="assets/images/icons/rocket.svg" alt="">
                                </div>
                                <!-- Content -->
                                <div class="content-container has-text-centered">
                                    <h3 class="title is-3 no-margin-bottom mt-10">Common ownership</h3>
                                    <p>When you sign up, you become a member and co-owner of the platform, to ensure that it will keep serving the interests of it’s users.</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <p class="is-flex-mobile is-flex-center-mobile has-text-centered">
                        <a href="/about.html" class="button button-cta is-bold btn-align btn-outlined secondary-btn raised rounded">
                            About Collective Tools
                        </a>
                    </p>
                </div>
            </div>
        </div>
        <!-- /Benefits section -->

        <!-- Pricing section -->
        <div id="pricing" class="section is-medium">
            <div class="container">
                <div class="columns is-vcentered">
                    <div class="column is-5 is-centered-mobile">
                        <!-- Title -->
                        <h4 class="title is-spaced is-3">Our plans</h4>
                        <h5 class="pricing-sub">All plans include installation, configuration and regular updates of Collective Tool's software for <a href="/features.html#collaborate">collaboration</a>, <a href="/features.html#discuss">discussion</a> and <a href="/features.html#organise">organisation</a>.</h5>
                        <p>All prices are per group, not per user.</p>
                        <p>You get own VPS hosted in Finland, powered by 100% renewable energy.</p>
                        <p>For custom integration with mail servers or installation of other open source software, drop us a line at <a href="mailto:hello@collective.tools">hello@collective.tools</a>.</p>

                    </div>
                    <!-- Pricing table -->
                    <div class="column">
                        <div class="flex-card is-pricing-card has-text-centered raised padding-30">
                            <!-- Icon -->
                            <div class="pricing-icon">
                                <img src="assets/images/icons/send.svg" alt="">
                            </div>
                            <!-- Plan -->
                            <div class="plan-name">
                                Basic
                            </div>
                            <!-- Features -->
                            <ul class="features-list">
                                <li>Recommended for networks of up to 50 people or workplaces with up to 10 users.</li>
                                <li>40 GB SSD, 2 vCPU, 4 GB RAM, 20 TB traffic and daily backups.</li>
                            </ul>
                            <!-- Plan meta -->
                            <div class="plan-price animated preFadeInUp fadeInUp">20.00</div>
                            <div class="price-per">per month</div>
                            <div class="price-per is-hidden">per year</div>
                            <div class="plan-action">
                                <a href="https://subscribe.collective.tools/product/collective-tools-basic/" class="button button-cta is-bold btn-align secondary-btn raised rounded">
                                    Sign up
                                </a>
                            </div>
                        </div>
                    </div>
                    <!-- Pricing table -->
                    <div class="column">
                        <div class="flex-card is-pricing-card has-text-centered raised padding-30">
                            <!-- Icon -->
                            <div class="pricing-icon">
                                <img src="assets/images/icons/rocket2.svg" alt="">
                            </div>
                            <!-- Plan -->
                            <div class="plan-name">
                                Premium
                            </div>
                            <!-- Features -->
                            <ul class="features-list">
                                <li>Recommended for networks of up to 300 people or work&shy;places with up to 50 users.</li>
                                <li>160 GB SSD, 4 CPU, 16 GB RAM, 20 TB traffic and daily backups.</li>
                            </ul>
                            <!-- Plan meta -->
                            <div class="plan-price animated preFadeInUp fadeInUp">50.00</div>
                            <div class="price-per">per month</div>
                            <div class="plan-action">
                                <a href="https://subscribe.collective.tools/product/collective-tools-basic/?attribute_type-of-server=Premium" class="button button-cta is-bold btn-align secondary-btn raised rounded">
                                    Sign up
                                </a>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="columns is-vcentered">
                    <div class="column is-10 is-offset-1">

                        <!-- Testimonial -->
                        <div class="flex-card testimonial-card light-raised padding-20">
                            <div class="testimonial-text">
                              <strong>I can not recommend collective.tools more highly.</strong> They provide excellent personable customer service, prompt response time, and an easy to navigate and powerful managed cloud workspace service. They're the future, and I recommend them to anyone look for a well priced low cost solution for their company or organization.
                            </div>
                            <div class="user-id">
                                <img class="" src="assets/images/logos/dsa.png" alt=""
                                    data-demo-src="assets/images/logos/dsa.png">
                                <div class="info">
                                    <div class="name">Aslan French</div>
                                    <div class="position">Democratic Socialists of America, Austin Texas</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


            </div>
        </div>
        <!-- /Pricing section -->


        <!-- Footer -->
        <footer class="footer colored-footer">
            <!-- Copyright section -->
            <div class="footer-footer">
                <div class="container">
                    <div class="footer-inner">
                        <div class="footer-block designed-by">
                            Content <a href="https://creativecommons.org/licenses/by-nc-sa/2.0/">CC BY-NC-SA</a>.
                            Theme © <a href="https://bulkitv2.cssninja.io/">Css Ninja</a>.
                            Illustration © <a href="https://www.vecteezy.com/vector-art/266247-multicultural-communities">Vecteezy</a>.
                        </div>
                        <div class="footer-block links has-text-centered">

                        </div>
                        <div class="footer-block has-text-right designed-by">
                            A project by <a href="https://digidemlab.org">Digidem Lab</a>.
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- /Footer -->

        <!-- Back To Top Button -->
        <div id="backtotop"><a href="#"></a></div>        <!-- Concatenated jQuery and plugins -->
        <script src="assets/js/app.js"></script>

        <!-- Bulkit js -->
        <script src="assets/js/main.js"></script>
        <script src="assets/js/landingv5.js"></script>
        <script src="assets/js/auth.js"></script>    </body>
</html>
